<?php 
$idequipo = $_GET['id'];
$db = mysqli_connect("localhost", "u903693396_nata", "Natha.2017", "u903693396_nata");
$visitas = "update equipos set visitas=visitas+1 where ideq=$idequipo";
mysqli_query($db, $visitas);
?>